msgid ""
msgstr ""
"Project-Id-Version: fintax\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-18 18:41+0000\n"
"PO-Revision-Date: 2023-01-18 18:41+0000\n"
"Last-Translator: \n"
"Language-Team: Հայերեն\n"
"Language: hy\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: fintax"

#. Name of the template
msgid "About us"
msgstr ""

#: home.php:178
msgid "Accounting for the USA"
msgstr ""

#: home.php:43
msgid "Accounting Services"
msgstr ""

#: home.php:43
msgid "Mon"
msgstr "asa"

#. Author of the theme
msgid "Anonymous"
msgstr ""

#: home.php:143
msgid "Company Registration"
msgstr ""

#: home.php:67
msgid "Consultation"
msgstr ""

#. Name of the template
msgid "Contact"
msgstr ""

#. Name of the theme
msgid "fintax"
msgstr ""

#: template-parts/about.php:5 template-parts/contact.php:6
#: template-parts/meeting.php:6 template-parts/news.php:6
#: template-parts/service.php:6 template-parts/vacancy.php:6
msgid "Home"
msgstr ""

#. Name of the template
msgid "Home page"
msgstr ""

#: template-parts/meeting.php:32
msgid "How to use"
msgstr ""

#: home.php:117
msgid "HR Records Management"
msgstr ""

#: template-parts/vacancy.php:39
msgid "Job openings"
msgstr ""

#: home.php:51 home.php:74 home.php:100 home.php:125 home.php:151 home.php:186
msgid "Learn more"
msgstr ""

#: template-parts/meeting.php:39
msgid "Make an appointment"
msgstr ""

#. Name of the template
msgid "Meeting"
msgstr ""

#. Name of the template
#: home.php:235 template-parts/news.php:18
msgid "News"
msgstr ""

#: home.php:237
msgid "News from economic life"
msgstr ""

#: template-parts/about.php:38
msgid "Out team"
msgstr ""

#: home.php:266
msgid "Partners"
msgstr ""

#: home.php:92
msgid "Protection of interests"
msgstr ""

#. Name of the template
msgid "Service item"
msgstr ""

#: home.php:28 template-parts/service.php:20
msgid "Services"
msgstr ""

#: home.php:268
msgid "THEY TRUST US"
msgstr ""

#. Name of the template
msgid "Vacancy"
msgstr ""
